Document: ctpl
Title: Ctpl Manual
Author: Colomban "Ban" Wendling <ban@herbesfolles.org>
Abstract: This manual describes what ctpl is
 and how it can be used to parse CTPL templates.
Section: Programming/C

Format: HTML
Index: /usr/share/gtk-doc/html/ctpl/index.html
Files: /usr/share/gtk-doc/html/ctpl/*.html
